/* 

Wyto css
displaying data - core panel - large: 
wto_detail_inc_03.php

*/

/*	panels
	wto_detail_inc_02.php
	wpoint_detail_inc_02.php*/

.wyto_content_0301 {
    /*position: absolute;*/
    top: 					0px;
    left: 					0px;
    width: 					950px;
	padding: 				16px;
	margin-top: 			24px;
	border:					0px;
	border-right: 			2px solid #a8b4bd;
	border-bottom:			2px solid #a8b4bd;
	overflow: 				visible;
	box-shadow: 			8px 8px 4px grey;		/* This is used for box-shadow */
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_container_0301 {								/* wyto main container (contains core panel and its Wyto sub-panels ----------------------------	*/
    position: 				relative;
    width: 					955px;
	left: 					0px;
	margin-top:				8px;
	/*border: 				2px solid red;*/
}

/* Wyto core panel starts here	------------------------------------------------------------------------------------	*/

#wyto_container_0302 {								/* wyto core panel container - fixed height ----------------------------	*/
    position:				relative;
    width:					955px;
    height:					222px;
	left:					0px;
	margin-top:				8px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0301 {										/* Wyto small image */
    position:				absolute;
    top:					0px;
    left:					0px;
    width:					300px;
    height:					200px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0302 {										/* Wyto Author icon */
    position:				absolute;
    top:					0px;
    left:					320px;
    width:					110px;
    height:					110px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0303 {										/* Wyto Author name */
    position:				absolute;
    top:					0px;
    left:					450px;
    width:					400px;
    height:					50px;
	overflow:				hidden;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0304 {										/* Wyto Title */
    position:				absolute;
    top:					60px;
	left:					450px;
    width:					400px;
	height:					50px;
	overflow:				hidden;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0305 {										/* Wyto Description */
    position:				absolute;
    top:					120px;
    left:					320px;
    width:					530px;
    height:					90px;
	overflow:				hidden;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0306 {										/* Wyto image and description icon */
    position:				absolute;
    top:					0px;
    left:					310px;
    width:					64px;
    height:					64px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0307 {										/* Wyto map icon: - redundant because local script required	*/
    position:				absolute;
    top:					0px;
    right:					8px;
    width:					64px;
    height:					64px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0308 {										/* Wyto buttons icon: */
    position:				absolute;
    top:					143px;
    left:					310px;
    width:					64px;
    height:					64px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0309 {										/* Wyto - linked Wyto icon - now redundant because Ajax load requires local style*/
    position:				absolute;
    top:					130px;
    right:					8px;
    width:					82px;
    height:					82px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

#wyto_0310 {										/* Wyto Description - first Wayto*/
    position:				relative;
    top:					20px;
    left:					0px;
    width:					930px;
	padding-bottom:			32px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

.wyto_0312 {										/* Wyto - border for portrait images for the large wyto image*/
    position:				relative;
    top:					-9px;
    width:					942px;
	left:					2px;
    height:					627px;
	border:					2px solid black;
}

.wyto_0311 {							/* Wyto close icon: */
	margin-top:				16px;
	/*border:				2px solid red;			/* temp guide to see borders*/
}

/* Wyto core panel ends here	------------------------------------------------------------------------------------	*/

.wyto_0310 {										/* Wyto large image */
    width:					945px;
	margin-top:				16px;
	border:					2px solid black;
}
